Bug 1576482 - [FFWD] "overcloud ffwd-upgrade converge" should update Heat stack to persist changes
Summary: [FFWD] "overcloud ffwd-upgrade converge" should update Heat stack to persist ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-tripleoclient
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 13.0 (Queens)
Assignee: Jiri Stransky
QA Contact: Marius Cornea
URL:
Whiteboard:
Depends On:
Blocks: 1561169
TreeView+ depends on / blocked
 
Reported: 2018-05-09 15:04 UTC by Jiri Stransky
Modified: 2018-06-27 13:56 UTC (History)
12 users (show)

Fixed In Version: python-tripleoclient-9.2.1-9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1573922
Environment:
Last Closed: 2018-06-27 13:55:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1768586 None None None 2018-05-09 15:04:32 UTC
OpenStack gerrit 567243 None stable/queens: ABANDONED python-tripleoclient: Update Heat stack on update/upgrade/ffwd converge (Ife57bfae034f70e33bb64cfc3f3063b6a5528cc6) 2018-05-10 16:57:07 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:56:36 UTC

Description Jiri Stransky 2018-05-09 15:04:32 UTC
+++ This bug was initially created as a clone of Bug #1573922 +++

Tracking bug for ffwd upgrade testing. See bug 1573922 for details about the issue.

Comment 10 errata-xmlrpc 2018-06-27 13:55:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.